{% load static %}
<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script type="text/javascript" src="{% static 'js/jquery/jquery.min.js' %}"></script>
    <link rel="stylesheet" href="{% static 'bootstrap-4/css/bootstrap.min.css' %}">
    <script type="text/javascript" src="{% static 'bootstrap-4/js/bootstrap-3.min.js' %}"></script>
    <link rel="stylesheet" href="{% static 'css/base.css' %}">
<link rel="stylesheet" href="{% static 'css/global.css' %}">
<link rel="stylesheet" href="{% static 'css/normalize.css' %}">
    <title>{% block title %}{% endblock %}</title>
    <script src="https://js.stripe.com/v3/"></script>
    <style>
        .navbar-brand > img {
            display: inline-block;
        }
        .navbar-toggle{
            width: 45px;
        }
    </style>
</head>
<body>

{% block header %}
    <header>
        <!-- Navigation -->
        <div class="navbar navbar-default" role="navigation">
            <div class="navbar-header">

                <button type="button" class="navbar-toggle">
                    <span class="sr-only">Toggle Navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>

                <a class="navbar-brand" href="{% url 'index' %}">
                    <img src="{% static 'pictures/cookie.png' %}" alt="logo" width="25" height="25"/>
                    Home
                </a>

            </div>

            <div class="navbar-collapse">
                <ul class="nav navbar-nav navbar-right">
                    <li><a href="#">Contact</a></li>
                    <li><a href="#">About</a></li>

                    {% if not user.is_authenticated %}
                        <li><a href="{% url 'login' %}">Sing In</a></li>
                        <li><a href="{% url 'register' %}">Sing Up</a></li>
                    {% endif %}

                    {% if user.is_authenticated %}
                        <li><a href="{% url 'logout' %}">Logout</a></li>
                    {% endif %}

                </ul>
            </div>

        </div>
        <!-- End Navigation-->
    </header>
{% endblock %}

{% block content %}
{% endblock %}

<script>
    $(function () {
        $('.navbar-toggle').click(function () {
            $('.navbar-collapse').toggleClass('right');
            $('.navbar-toggle').toggleClass('indexcity');
        });
    })
</script>

</body>
</html>